Created on | Updated on

CARA VRシステム要件

CARA VR™1.0は、NUKE、NUKEX、またはNUKE STUDIOの商用バージョン用のプラグインツールセットです。 NUKE 10.0v4またはNUKE 9.0v9と互換性があります。
※Non-Commercial版では使用できません。

CARA VRツールセット全体がGPUアクセラレーションされています。 このアクセラレーションを利用するには、適切なGPUでCARA VRを使用することを強くお勧めします。

GPUアクセラレーションの要件を含む、NUKEの認定されたオペレーティングシステムとハードウェア要件の詳細については、NUKEのシステム要件のページを参照してください。

Nukeシステム要件

問題が解決しない場合は、Born Digital サポートまでお問い合わせ下さい。

サポート問い合わせ